# Make sure that Chromium finds the new plugin:
if ! grep -q "START chromium-pepperflash-plugin" etc/default/chromium 2>/dev/null ; then
  mkdir -p etc/default
  cat <<EOT >> etc/default/chromium

# START chromium-pepperflash-plugin
flashso="/usr/lib64/PepperFlash/libpepflashplayer.so"

if [ -f \$flashso ]
then
  flashversion=\$(strings \$flashso|grep "LNX "|sed -e "s/.*LNX //"|sed -e "s/,/./g")
  CHROMIUM_FLAGS="\$CHROMIUM_FLAGS --ppapi-flash-path=\$flashso --ppapi-flash-version=\$flashversion"
fi
# END chromium-pepperflash-plugin

EOT

fi

